/* -- scripts/thickbox/thickbox.css -- */

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.50;
	opacity: 0.50;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: transparent;
	z-index: 102;
	color:#000000;
	display:none;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
	display: none;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
	overflow: hidden;
}



/* -- theme/project_page_v1.css -- */

/* ----Boxes ----- */
.box_top_left {
	background-color: #fff;
	background-attachment: top left;
	background-repeat: no-repeat;
	min-width: 8px;
}

.box_top_bg {
    background-color: transparent;
    background-attachment: top left;
    background-repeat: repeat-x;
	margin: 0 10px;
	margin-right: 10px;
}

.box_top_right {
    background-color: #fff;
    background-attachment: top left;
    background-repeat: no-repeat;
	min-width: 8px;
}

.box_right {
	background: transparent top right repeat-y;
	background-image: url(http://c473302.r2.cf2.rackcdn.com/box_main_right.gif);
}

.box_center {
	overflow: hidden;
	padding: 0 8px;
	background: #fff;
}

.box_left {
	background: transparent top left repeat-y;
	background-image: url(http://c473302.r2.cf2.rackcdn.com/box_main_left.gif);
}

.box_bottom_left {
    background-color: #fff;
    background-attachment: top left;
    background-repeat: no-repeat;
	height: 8px;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}

.box_bottom_bg {
    background-color: transparent;
    background-attachment: top left;
    background-repeat: repeat-x;
	height: 8px;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}

.box_bottom_right {
    background-color: #fff;
    background-attachment: top left;
    background-repeat: no-repeat;
	height: 8px;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}

.box_top_bg table {
	height: 70px;
}

.box_top_bg h1 {
	font: normal 18px arial;
	color: #B78E10;
	margin: 0;
}

.box_title_icon {
	width: 48px;
	height: 48px;
}

.box_textmodule .box_title_icon {
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!info.png) top left no-repeat;
}

.box_photogallerymodule .box_title_icon {
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!image.png) top left no-repeat;
}

.box_photogallerymodule .box_center {
	padding: 0;
}

.box_videomodule .box_title_icon {
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!film.png) top left no-repeat;
}

.box_videomodule .box_center {
	padding: 0;
}

.box_donorsmodule .box_title_icon {
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!prize_winner.png) top left no-repeat;
}

.box_commentsmodule .box_title_icon {
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!comment.png) top left no-repeat;
}

.box_questionsmodule .box_title_icon {
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!comments.png) top left no-repeat;
}

.box_feedbackmodule .box_title_icon {
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!mail_send.png) top left no-repeat;
}

.box_projectbreakdownmodule .box_title_icon {
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!chart_pie.png) top left no-repeat;
}

.box_miniblogmodule .box_title_icon {
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!comment.png) top left no-repeat;
}

.box_donationmapmodule .box_title_icon {
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!globe.png) top left no-repeat;
}

.box_facebookmodule .box_title_icon {
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!facebook.png) top left no-repeat;
}

.box_twittermodule .box_title_icon {
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!twitter.png) top left no-repeat;
}

.box_championsmodule .box_title_icon {
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!green_arrow_up.png) top left no-repeat;
}

.box_eventattendeesmodule .box_title_icon {
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!attendees.png) top left no-repeat;
}

.box_teamsmodule .box_title_icon {
    background: url(http://c473302.r2.cf2.rackcdn.com/icons!attendees.png) top left no-repeat;
}

.box_title_impactometer {
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!impact.png) center left no-repeat;
}

.box_title_do_more .box_title_icon {
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!add_48x48.png) top left no-repeat;
}

.box_center p,.box_center ul,.box_center ol {
	margin-top: 10px;
}

.box_center ul,.box_center ol {
	padding-left: 20px;
}

.box_textmodule ul li,.box_questionsmodule ul li {
	list-style: disc;
}

.box_textmodule ol li,.box_questionsmodule ol li {
	list-style: decimal;
}

.box_center a.More {
	color: #0698D7;
	text-decoration: none;
	float: right;
	display: inline;
}

.box_center a.More:after {
	content: " »";
}

.box_center a.More:hover {
	text-decoration: underline;
}

/* --------- Main project page boxes ------------- */

#project_page {
	width: 910px;
	padding: 0 20px;
}

#project_page .box {
	margin-bottom: 10px;
}

.project_left {
	width: 450px;
	margin-bottom: 10px;
}

.project_left_top {
	height: 4px;
	line-height: 0px;
	font-size: 0px;
	background: url(http://c473302.r2.cf2.rackcdn.com/donation_top.gif) bottom left no-repeat;
}

.project_left_middle {
	background: #839bb7 url(http://c473302.r2.cf2.rackcdn.com/donation_bg.gif) top left repeat-x;
	padding-top: 20px;
	position: relative;
}

.project_left_bottom {
	height: 8px;
	background: url(http://c473302.r2.cf2.rackcdn.com/donation_bottom.gif) top left no-repeat;
}

.project_left_middle h2 {
	font: bold 24px "Trebuchet MS", arial;
	margin: 0 auto 15px auto;
	padding: 0;
	width: 400px;
	color: #4E6888;
	text-shadow: 0 1px 0 #D5DDE6;
}

.project_left_graphic {
	margin: 0 auto;
	text-align: center;
}

.project_left_graphic img {
	border: 2px solid #bbb;
	padding: 2px;
	background: #fff;
	max-width: 415px;
}

#project_flash {
	width: auto;
	padding: 2px;
}

.project_left_text {
	font: bold 18px "Trebuchet MS", arial;
	margin: 0px auto;
	padding: 20px 0;
	width: 400px;
	color: #fff;
	text-shadow: 0 -1px 0 #6481A6;
}

.project_right .box, .project_right .box_center {
    overflow: visible;
}

.project_right .box_center p {
    color: #525D7D;
    font-size: 12px;
    line-height: 16px;
}

.project_right_buttons {
    padding: 0 8px;
    position: relative;
}

.project_right_buttons div {
    padding-top: 25px;
}

.project_right_buttons a.donate_button {
    background-image: url(http://c473302.r2.cf2.rackcdn.com/website!btn-bg-red-small.png);
}

.project_right a.promote_button, .project_right a.share_button {
    margin-top: 20px;
}

.project_right .ended_msg {
    font: bold 24px arial;
    color: #B51220;
    text-align: center;
    margin-bottom: 40px;
}
	
a.champ_button {
    background-image: url(http://c473302.r2.cf2.rackcdn.com/website!btn-bg-orange-small.png);
}

#share_popup {
    display: none;
    position: absolute;
    top: 58px;
    left: 0;
    background: #ffffff;
    border: 1px solid #999;
    border-radius: 8px;
    box-shadow: 2px 2px 2px rgba(128, 128, 128, 0.5); 
    padding: 15px 5px 15px 15px;
    width: 450px;
    z-index: 99999;
    color: #333;
}

#share_popup li {
    list-style: disc;
    margin: 20px 0; 
    font-family: arial, sans-serif;
}

#share_popup_close {
    position: absolute;
    top: 5px;
    right: 8px;
    text-decoration: none;
    font: bold 18px arial, sans-serif;
    color: #999; 
}

#share_popup_close:hover {
    color: #333;
}

#gigya_share {
    display: inline-block;
    vertical-align: bottom; 
    height: 18px;
}

#gigya_share > div {
    display: inline-block;
}

#share_popup #shared_url {
    width: 350px;
    padding: 3px;
    margin: 5px 0;
    color: #666;
    font-size: 11px; 
    background: #fffff0;
    border: 1px solid #aaa;
    border-radius: 3px;
}

#share_popup #wisestamp {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    background: #0099dd url(http://c473302.r2.cf2.rackcdn.com/website!btn-bg-small.png) center center no-repeat;
    border: 1px solid #0077aa;
    border-radius: 3px;
    padding: 3px 6px; 
    font: bold 12px arial, sans-serif;
}

#share_popup #wisestamp:hover {
    text-shadow: 0 0 2px rgba(255, 255, 255, 0.5); 
}

iframe.twitter-count-none {
    position: relative;
    top: 5px;
}

.project_right hr {
    display: block;
    position: relative;
    padding: 0;
    margin: 8px auto;
    width: 100%;
    clear: both;
    border: none;
    border-top: 1px solid #ccc;
    font-size: 1px;
    line-height: 0;
    overflow: visible;
}

#thermometer {
    position: relative;
    top: -40px;
}

#thermometer2 {
    position: relative;
    top: -40px;
    background: url(http://c473302.r2.cf2.rackcdn.com/thermometer!bg.png) 89px 0 no-repeat; 
    width: 252px; 
    height: 245px;
    color: #6b8e9e;
    font: bold 14px arial, sans-serif; 
    text-align: left;
}

#thermometer2 div {
    position: absolute; 
}

#thermometer2 #mercury {
    bottom: 59px; 
    left: 115px; 
    width: 16px;
    height: 6px; 
    overflow: hidden; 
    background: url(http://c473302.r2.cf2.rackcdn.com/thermometer!mercury.png) 0 0 no-repeat; 
}

#thermometer2 #amt100 {
    font-size: 18px;
    top: 2px;
    left: 166px;
}

#thermometer2 #amt75 {
    top: 47px;
    left: 160px;
}

#thermometer2 #amt50 {
    top: 88px;
    left: 160px;
}

#thermometer2 #amt25 {
    top: 132px;
    left: 160px;
}

#thermometer2 #amtnow {
    text-align: right;
    padding-right: 15px;
    background: url(http://c473302.r2.cf2.rackcdn.com/thermometer!arrow.png) center right no-repeat;    
    right: 142px;
    top: 100px;
}

.project_right .badge {
    position: absolute;
    top: 0;
    right: 20px;
}

.project_right_success p, .project_right_failure p {
    font: bold 16px Arial;
    line-height: 150%;
}

#page_translations {
    margin: 0 20px;
}

#page_translations a {
    display: inline-block;
    font-size: 14px;
    color: #000066;
    margin: 0 5px;
    direction: ltr;
    text-decoration: none;
}

#page_translations a:hover {
    color: #fff;
}

#page_translations a img {
    vertical-align: top;
}

/* --------- Activist project page --------- */

.activist_right {
    width: 450px;
    margin-bottom: 10px;
}

.activist_right_top {
    height: 4px;
    line-height: 0px;
    font-size: 0px;
    background: url(http://c473302.r2.cf2.rackcdn.com/donation_top.gif) bottom left no-repeat;
}

.activist_right_middle {
    background: #839bb7 url(http://c473302.r2.cf2.rackcdn.com/donation_bg_short.gif) top left repeat-x;
    position: relative;
}

.activist_right_bottom {
    height: 8px;
    background: url(http://c473302.r2.cf2.rackcdn.com/donation_bottom.gif) top left no-repeat;
}

.activist_right_text {
    font: bold 16px arial;
    margin: 0px auto;
    padding: 20px 0 10px 0;
    width: 400px;
    color: #036;
}

.event_page .project_right .edit_module_overlay, .event_page .project_right .box_top_bg {
    height: 50px;
}

#pr_outerbox {
    margin-top: 15px;
    margin-bottom: 15px;
    position: relative;
    zoom: 1;
}

#campaign_title {
    font:bold 30px arial;
    color:#B51220;
    margin:0px;
    height: 65px;
    overflow: hidden;
}

#campaign_title.long {
    font-size: 22px;
}

#campaign_subtitle {
    font: bold 14px arial;
}

#campaign_subtitle a {
   text-decoration:none;
   color:#0698D7;
   font:normal 14px arial;
}

#campaign_subtitle a:after {
    content: " »";
}

#campaign_subtitle a:hover {
     text-decoration:underline;
}

.rtl #campaign_subtitle a {
}

.rtl .box_center a.More {
    float:left;
    margin-left:10px;
    margin-right:0;
}

.rtl .box_right {
    background:transparent top left repeat-y;
    background-image: url(http://c473302.r2.cf2.rackcdn.com/box_main_left.gif);
}

.rtl .box_left {
    background:transparent top right repeat-y;
    background-image: url(http://c473302.r2.cf2.rackcdn.com/box_main_right.gif);
}

.rtl .box_center ul, .rtl .box_center ol {
    padding-left: 0;
    padding-right: 20px;
}

.rtl #share_popup {
    left: auto;
    right: 0;
    padding: 15px 15px 15px 5px;
}

.rtl #share_popup_close {
    right: auto;
    left: 8px;
}

.rtl #share_popup #wisestamp_li {
    padding-left: 0;
    padding-right: 42px;
    background: url(http://c473302.r2.cf2.rackcdn.com/icons!new.png) center right no-repeat;
}

.rtl #thermometer {
    float: right;
    margin-left: 0;
}

/********** Russian language support **********/

.lang_ru .project_right_buttons a.donate_button img {
    margin-left: 0px;
}

.lang_ru .project_right_buttons a.promote_button {
    font-size: 15px;
}






/* -- theme/project_modules.css -- */

/* Global bullet points for project modules */

ul:not(.ad-thumb-list):not(.ui-tabs-nav):not(#ticker) li {
	list-style-type: disc !important;
	margin-left: 30px;
}

/* Questions module */

.questions {
	padding: 5px 0;
}

.questions td,.questions th {
	padding: 5px 3px;
	margin: 0;
}

.questions tr.answer td,.questions tr.answer th {
	border-bottom: 1px dashed #C8C8C8; /* for older browsers */
	border-bottom: 1px dashed rgba(0,0,0,0.2);
}

.questions th {
	text-align: left;
	width: 80px;
	margin: 0px;
	color: #7A839A;
}

.questions th.gold {
	color: #B78E10;
}

.questions tr.question th, .questions tr.answer th  {
	font-weight: bold;
}

.questions p {
	margin-top: 0;
}

.questions ol,.questions ul {
	padding-left: 25px;
}

.questions li {
	padding-top: 5px;
	padding-right: 15px;
}

.questions img {
	text-align: center;
	vertical-align: middle;
}

/* ------------ photo gallery slider ------------- */

.gallery_cover {
	width: 426px;
	height: 136px;
	background: url(http://c473302.r2.cf2.rackcdn.com/photo.gif) left top no-repeat;
	padding: 25px 0 0 0;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
}

.gallery {
	margin: 0 27px;
	width: 370px;
}

.gallery ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.gallery li {
	padding: 0;
	list-style: none;
	margin: 0;
	text-align: center;
	overflow: hidden;
	height: 100px;
	width: 123px;
	color: #525D7D;
}

.gallery li div.li1 {
	margin: 0 10px;
	height: 100px;
}

.gallery li div.li2 {
	padding-top: 1px;
	border: 1px solid #8B8A8A;
	background: #f5f5f5;
	height: 65px;
}

.gallery li div.li3 {
	height: 35px;
	background: url(http://c473302.r2.cf2.rackcdn.com/shadow_bg.gif) top left repeat-x;
}

.gallery_cover #prevBtn a {
	background: transparent url(http://c473302.r2.cf2.rackcdn.com/prev-horizontal.gif) no-repeat left center;
	cursor: pointer;
	height: 46px;
	left: 5px;
	position: absolute;
	top: 43px;
	width: 17px;
	display: block;
}

.gallery_cover #nextBtn a {
	background: transparent url(http://c473302.r2.cf2.rackcdn.com/next-horizontal.gif) no-repeat right center;
	cursor: pointer;
	height: 46px;
	position: absolute;
	right: 5px;
	top: 43px;
	width: 17px;
	display: block;
}

/******** Project breakdown module ********/

.project_breakdown_cover {
	padding: 15px 0;
}

.project_breakdown th {
	border-bottom: 1px dashed #C8C8C8; /* for older browsers */
	border-bottom: 1px dashed rgba(0,0,0,0.2);
}

.project_breakdown th.descr {
	text-align: left;
}

.rtl .project_breakdown th.descr {
	text-align: right;
}

.project_breakdown th.cost {
	text-align: right;
}

.project_breakdown td.descr {
	padding: 0 20px;
	width: 60%;
	background: url(http://c473302.r2.cf2.rackcdn.com/bullet.gif) center left no-repeat;
}

.rtl .project_breakdown td.descr {
	background: url(http://c473302.r2.cf2.rackcdn.com/bullet.gif) center right no-repeat;
}

.project_breakdown td.cost,.project_breakdown td.total_cost {
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}

.project_breakdown td.total_cost {
	padding: 0px;
}

.project_breakdown td.total {
	font-weight: bold;
	text-align: left;
	padding: 0px;
	vertical-align: top;
}

/******** Comments module ********/

.hidden_field {
	color: gray;
}

div.comments_module_cover {
	padding: 10px 15px;
}

div.comments_container {
	padding: 0 0 10px 0;
}

div.comment_item {
	padding-top: 10px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #c8c8c8; /* for older browsers */
	border-bottom: 1px dashed rgba(0,0,0,0.2);
}

.comment_icon {
	float: left;
	padding: 2px 12px 0px 0px;
}

.mini_icon {
	background: #E9E9E9 none repeat scroll 0 0;
	border: 1px solid #C8C8C8;
	line-height: 0;
	padding: 2px;
	text-align: center;
	width: 50px;
}

.mini_icon img {
	max-width: 50px;
}

div.comment_item p {
	padding: 0;
	margin: 0 0 10px 0;
}

.comment_user_name {
	font-weight: bold;
}

.comment_anonymous_user_name {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4A4B4E;
}

.comment_time {
	font-size: 11px;
	color: #91908F;
}

.comment_content {
	padding-top: 8px;
}

.comment_remove_link {
	float: right;
	font: 13px arial;
	margin-right: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #e36161;
	cursor: pointer;
	display: none;
}

.comment_remove_link_show {
	float: right;
	font: 13px arial;
	margin-right: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #e36161;
	cursor: pointer;
}

.comment_remove_link_removed {
	color: #777777;
}

.comment_disabled {
	text-decoration: line-through;
}

a.post_comment {
	color: #0698D7;
	padding: 0px 12px 0px 0px;
	display: inline;
	margin-left: 12px;
	text-decoration: none;
}

/******** Twitter module ********/

.box_twittermodule .tweet_list {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}

.box_twittermodule .tweet_list li {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #c8c8c8; /* for older browsers */
	border-bottom: 1px dashed rgba(0,0,0,0.2);
	clear: both;
	height: 52px;
}

.box_twittermodule .tweet_avatar {
	background: #E9E9E9;
	border: 1px solid #C8C8C8;
	padding: 2px;
	float: left;
	margin-right: 12px;
	line-height: 1px;
	font-size: 1px;
}

/******** Mini Blog module ********/

.blog_hidden_field {
	color: gray;
}

div.blog_module_cover {
	padding: 10px 15px;
	color: #66708b;
}

div.blog_container {
	padding: 0 0 10px 0;
}

div.blog_item {
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom-color: 1px solid #c8c8c8; /* for older browsers */
	border-bottom: 1px dashed rgba(0,0,0,0.2);
}

.blog_icon {
	float: left;
	padding: 2px 12px 0px 0px;
}

.blog_mini_icon {
	background: #E9E9E9 none repeat scroll 0 0;
	border: 1px solid #C8C8C8;
	height: 50px;
	padding: 2px;
	text-align: center;
	width: 50px;
}

.blog_mini_icon img {
	max-width: 50px;
}

div.blog_item p {
	padding: 0;
	margin: 0 0 10px 0;
}

.blog_user_name {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
}

.blog_time {
	font-size: 11px;
	color: #91908F;
}

.blog_title {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #0698D7;
}

.blog_content {
	padding-top: 8px;
	color: #525D7D;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
}

a.post_blog {
	color: #0698D7;
	padding: 0px 12px 0px 0px;
	display: inline;
	margin-left: 12px;
}

/******** Donors module ********/

.ui-tabs ul,#tabs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.ui-tabs li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	border: 1px solid #aaa;
	border-bottom: none;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;   
	margin-left: -1px;
	font: bold 16px arial;
}

.ui-tabs li.first {
	margin-left: 0;
}

.ui-tabs li a {
	display: block;
	width: 130px;
	height: 40px;
	text-align: center;
	padding: 10px 4px;
	color: #0698D7;
	background: #f5f5f5;
	background: rgba(0,0,0,0.1);
	border-bottom: 1px solid #aaa;
	text-decoration: none;
}

.ui-tabs li a:hover {
	text-decoration: none;
	color: #333;
}

.ui-tabs li.ui-tabs-active a {
	border-bottom: 1px solid transparent;
	background: transparent;
	cursor: default;
	color: #525D7D;
}

.ui-tabs-hide {
	display: none;
}

.ui-tabs-panel {
	clear: both;
	border: 1px solid #aaa;
	border-top: none;
	margin-bottom: 10px;
}

.donors_module_cover {
	padding-bottom: 20px;
}

.donors_module_scroll {
	height: 280px;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 10px;
}

.donors_module th {
	text-align: left;
}

.donors_module td {
	padding: 10px 10px 10px 0;
	border-bottom: 1px dashed #c8c8c8; /* for older browsers */
	border-bottom: 1px dashed rgba(0,0,0,0.2);
}

.donors_module tr.last td {
	border-bottom: none;
}

.donors_module_popup td {
	padding: 2px 0 2px 0;
}

.donors_module_popup th {
	border-top: 1px dashed #c8c8c8; /* for older browsers */
	border-top: 1px dashed rgba(0,0,0,0.2);
	border-bottom: 1px dashed #c8c8c8; /* for older browsers */
	border-bottom: 1px dashed rgba(0,0,0,0.2);
	padding-top: 2px;
	padding-bottom: 2px;
}

.donors_module_msg {
	text-align: center;
	width: 300px;
	margin: 30px auto;
}

.donors_module em {
	font: bold 16px arial;
}

.donors_module_activists td {
	padding-bottom: 15px;
}

.activist a {
	font-weight: bold;
	text-decoration: none;
}

.activist img {
	background: #E9E9E9;
	border: 1px solid #C8C8C8;
	padding: 2px;
	max-width: 117px;
}

#cboxLoadedContent{
	-webkit-overflow-scrolling: touch; 
	overflow: hidden;
}

/******** Event Attendees Module ********/

.box_eventattendeesmodule .donors_module_scroll td {
	padding: 0 15px 15px 0;
}

.box_eventattendeesmodule .donors_module_scroll tr.hidden {
	display: none;
}

.event_attendees_filters {
	padding: 12px 12px 12px 12px;
	background: #eef2fb;
	border-radius: 8px;
}

.event_attendees_filters input {
	padding: 2px;
	border-radius: 4px;
	border: 1px solid #ccc;
	color: #666;
}

.rtl .donors_module th {
	text-align: right;
}

.rtl .comment_icon {
	float: right;
	padding: 2px 0px 0px 12px;
}

.rtl .ui-tabs-nav li {
	direction: ltr; /* not a mistake... */
	float: right;
	margin-left: 0;
	margin-right: -1px;
}

.rtl .ui-tabs-nav li.first {
	margin-right: 0;
}

/******** Teams Module ********/

.start_team_wrap .grand_button {
	display: block;
	margin: 10px auto;
}



/* -- scripts/scroller/li-scroller.css -- */


#ticker_wrap {
	height: 18px;
	margin-bottom: 10px;
	direction: ltr;
}
	
/* liScroll styles */
.tickercontainer { /* the outer div with the black border */
	width: 415px;
	height: 18px;
	margin: 0 0 10px 0;
	padding: 0;
	overflow: hidden;
	cursor: default;
}

.tickercontainer .mask {
	/* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
	left: 10px;
	top: 0;
	width: 415px;
	overflow: hidden;
}

ul.newsticker { /* that's your list */
	position: relative;
	left: 400px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.newsticker li {
	float: left;
	/* important: display inline gives incorrect results when you check for elem's width */
	padding: 0 40px 0 20px;
	background: url(http://c473302.r2.cf2.rackcdn.com/icons!blue_star.png) left center no-repeat;
	white-space: nowrap;
	list-style: none;
}




